Technische Voraussetzungen

Polyglobe verwendet modernste Webtechniken und läuft am besten mit aktuellen Web-Browsern. In der folgenden Tabelle sehen Sie, mit welcher Browser-Software Polyglobe am besten genutzt werden kann.
Browser Polyglobe lauffähig? Geschwindigkeit Sonstiges
Internet Explorer v6 nein ./. ./.
Internet Explorer v7 ja langsam Keine Chartausgabe
Internet Explorer v8 ja ausreichend ./.
Internet Explorer v9+ ja schnell ./.
Firefox v3.6+ ja schnell ./.
Google Chrome v10+ ja sehr schnell ./.
Apple Safari (v5+) ja sehr schnell ./.
Opera v10+ ja sehr schnell ./.